Kunena 6.3.1 released

The Kunena team has announce the arrival of Kunena 6.3.1 [K 6.3.1] in stable which is now available for download as a native Joomla extension for J! 4.4.x/5.0.x/5.1.x. This version addresses most of the issues that were discovered in K 6.2 / K 6.3 and issues discovered during the last development stages of K 6.3

This category contains miscellaneous, uncategorised third-party extensions (e.g. JomSocial, Community Builder, etc.) relating to older versions of Kunena that are no longer supported.

This category may also contain a few topics relating to K 1.6 that may have been moved here possibly by mistake.

The topics in this category are for historical interest only. Owing to the structural differences between K 1.6 and K 1.7, the ideas in these topics may not work with later versions and, for that reason, the topics are locked.

Question K 1.6R3 Community Builder error

More
13 years 8 months ago #1 by jodin
Hey... Idk if you are interested, But I have Community Builder 1.2.3 and CBSubs installed. When I am in the back end and click on a username to edit their subscription, I am getting this WSOD:

Fatal error: Interface 'iKunena' not found in /home/mysitedir/public_html/myurl.com/administrator/components/com_kunena/libraries/api.php on line 17


I have no problem viewing/editing users in Joomla, just the CB backend. I am running K1.6R3...
oh, also...the CODE bbcode button is not working correctly on this forum.

I hope I posted this in the correct forum....

-j

Please Log in or Create an account to join the conversation.

More
13 years 8 months ago #2 by xillibit

I don't provide support by PM, because this can be useful for someone else.
The following user(s) said Thank You: jodin

Please Log in or Create an account to join the conversation.

More
13 years 8 months ago #3 by jodin
Perfect! Solved!!

Please Log in or Create an account to join the conversation.

More
13 years 5 months ago #4 by TazCook
I dont understand how everyone else could have this simply fixed and my site it doesn't work! is there something Im missing here?

Please Log in or Create an account to join the conversation.

More
13 years 5 months ago #5 by sozzled
TazCook: What version of Kunena are you using? This discussion topic is all about Kunena 1.6 RC3; this version is not supported any more.

Please Log in or Create an account to join the conversation.

More
13 years 5 months ago #6 by TazCook
I'm using the most recent verision of kunean and I'm also using community builder.. Check out my website if you could take a loook and help that would be amazing!

www.actclan.org

Please Log in or Create an account to join the conversation.

More
13 years 5 months ago #7 by TazCook
Is there a newer update I could install?

Please Log in or Create an account to join the conversation.

More
13 years 5 months ago #8 by xillibit
Yes, you could use CB 1.3.1

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

Time to create page: 0.550 seconds